<!DOCTYPE HTML>
<html>
    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

        <title>Developer Portfolio</title>

    </head>
    <body>

        <!-- Navbar -->
        <div class="bg-primary text-light text-md-center fixed-top p-3 text-decoration-none">

            <a href="#" class="text-light p-2">
                Home
            </a>
            <a href="#" class="text-light p-2">
                About Me
            </a>
            <a href="#" class="text-light p-2">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div class="text-center pt-3">

                <img width="200" src="https://i.guim.co.uk/img/media/3656ae6ea2209d4561caf04fa9f172a519908ca3/0_28_2318_1391/master/2318.jpg?width=1200&height=1200&quality=85&auto=format&fit=crop&s=afcc355f47876bc495cdc3c902639bae" class="rounded-circle mt-5" />
                <div>
                    <h2 class="border-bottom pt-3">
                        Ada Lovelace
                    </h2>
                    <h4 class="pb-5">Full-Stack Web Developer</h4>
                </div>
                
            </div>

            <p class="mx-5 px-5">
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur.
            </p>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class="bg-secondary text-light container-fluid mt-5 mb-5 p-5 text-center" >
            <div class="bg-dark d-inline-block w-25 mx-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/album.png "width="100%">
                <h3 class="text-center">My First Project</h3>
                <p class="text-center">A simple project made from HTML</p>
            </div>
            <div class="bg-dark d-inline-block w-25 mx-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/jumbotron.png" width="100%">
                <h3 class="text-center">My Second Project</h3>
                <p class="text-center">A simple project made from CSS</p>
            </div>
            <div class="bg-dark d-inline-block w-25 mx-3">
                <img src="https://getbootstrap.com/docs/4.0/examples/screenshots/carousel.png" width="100%">
                <h3 class="text-center">My Third Project</h3>
                <p class="text-center">A simple project made from Bootstrap</p>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- Footer -->
        <div class="bg-primary text-light fixed-bottom p-1 text-center">
            <p class="pt-2">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->

        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    </body>
</html>